## rust-idna-mapping 1.0.0

=== debian/changelog ===
rust-idna-mapping (1.0.0-1) unstable; urgency=medium

  * Package idna_mapping 1.0.0 from crates.io using debcargo 2.7.8

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 13 Mar 2025 12:28:50 -0300
