=== debian/control ===
Source: rust-idna-mapping
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-joining-type-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/idna-mapping]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/idna-mapping
Homepage: https://docs.rs/crate/idna_mapping/latest
X-Cargo-Crate: idna_mapping
Rules-Requires-Root: no

Package: librust-idna-mapping-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-joining-type-1+default-dev
Provides:
 librust-idna-mapping+default-dev (= ${binary:Version}),
 librust-idna-mapping-1-dev (= ${binary:Version}),
 librust-idna-mapping-1+default-dev (= ${binary:Version}),
 librust-idna-mapping-1.0-dev (= ${binary:Version}),
 librust-idna-mapping-1.0+default-dev (= ${binary:Version}),
 librust-idna-mapping-1.0.0-dev (= ${binary:Version}),
 librust-idna-mapping-1.0.0+default-dev (= ${binary:Version})
Description: UTS 46 mapping for unicode-rs back end of idna - Rust source code
 Source code for Debianized Rust crate "idna_mapping"
