=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test idna_mapping 1.0.0 --all-targets --all-features
Features: test-name=rust-idna-mapping:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-assert-matches-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna_mapping 1.0.0 --all-targets
Features: test-name=librust-idna-mapping-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-assert-matches-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna_mapping 1.0.0 --all-targets --no-default-features
Features: test-name=librust-idna-mapping-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-assert-matches-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable
